Panorama Plugin for Cisco TrustSec 1.0.0

The Panorama plugin for Cisco TrustSec allows you to build security policy for your Cisco TrustSec environment using Dynamic Address Groups. The plugin monitors for changes in your Cisco TrustSec deployment and shares that information with Panorama. You can then use these dynamic address groups to enforce security policy on all managed firewalls. For more information and how to deploy the Panorama plugin for Cisco TrustSec, see the VM-Series Deployment Guide.
The Panorama plugin for Cisco TrustSec requires Panorama 9.0.3 or later.

Recommended For You